@charset "UTF-8";
/* CSS Document */

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/*--------------------generalRules--------------------*/ 

* {
	margin: 0;
	}
	
:focus {
	outline: 0;
	}
	
html, body  {
	background: #ffffff url(images/bg.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
	}

img {
	border: 0;
	}
	

p, ul, h1, h2, h3, h4, h5, h6	{
	margin: 0; padding: 0; font-weight: normal; list-style: none;
	}

ol {
	margin: 0;
	padding: 0;
	}
	
/*--------------------typography--------------------*/
	
p {
	color: #787878; 
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 10px;
	}
	
h1 {
	color: #606060;
	font-size: 32px;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	}	

h2 {
	color: #606060;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 20px 0 10px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	}
	
h3 {
	color: #af000;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 25px 0 5px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	}	
	
h4 {
	color: #64645c;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	line-height: 18px;
	padding: 20px 0 10px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	}	
	
a {
	color: #555;
	text-decoration: none;
	border-bottom: solid 1px #ddd;
	}
	
a:hover {
	color: #35c2de;
	text-decoration: none;
	border-bottom: solid 1px #9ae0ee;
	}

.breadcrumb {
	color: #aaaaa0;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 5px;
	}
	
.breadcrumb a {color: #96968c; border-bottom: solid 1px #aaaaa0;}
.breadcrumb a:hover {color: #cd1914; border-bottom: solid 1px #cd1914;}


.small {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 10px;
	}
	
.indent {
	margin-left: 10px;
	}


/*--------------------lists--------------------*/


.list {
	margin: 0 0 15px 20px;
	line-height: 16px;
	}
	
.list li {
	list-style: url(images/li_list.gif);
	padding: 8px 0; 
	}

.links {margin-bottom: 15px;}
.links li {margin-bottom: 2px;}
	
.links li.link a {
	background: #ebebeb url(images/link_up.gif) no-repeat right bottom;
	padding: 5px 10px;
	border: none;
	display: block;
	}
	
.links li.link a:hover {
	background: #35c2de url(images/link_over.gif) no-repeat right bottom;
	color: #fff;
	}
	
.links li.pdf a {
	background: #ebebeb url(images/link_pdf_up.gif) no-repeat right bottom;
	padding: 5px 10px;
	border: none;
	display: block;
	}
	
.links li.pdf a:hover {
	background: #35c2de url(images/link_pdf_over.gif) no-repeat right bottom;
	color: #fff;
	}
	
#left_col .links {
	margin-top: 10px;
	}

.large li.link a {
	background: #ebebeb url(images/link_up_lrg.gif) no-repeat right bottom;
	padding: 10px;
	}
	
.large li.link a:hover {
	background: #35c2de url(images/link_over_lrg.gif) no-repeat right bottom;
	color: #fff;
	}	
	

/*--------------------wrapper--------------------*/

#wrapper {
	width: 910px;
	margin: 0 auto;
	padding-bottom: 50px;
	position: relative;
	}
	
.clear {clear:both;}
	
	
/*--------------------header--------------------*/
	
#header {
	width: 910px;
	height: 125px;
	}
	
#logo {
	position: absolute;
	margin-top:10px;
	}
	
#logo a {
	border-bottom:none;
	display:block;
	}
	
#logo_print {
	position: absolute;
	display: none;
	}
	
	
/*--------------------login--------------------*/

#login {
	position: absolute;
	top: 10px;
	left: 558px;
	width: 340px;
	height: 85px;
	}
	
#login .title {
	background: url(images/login_title.gif) no-repeat;
	width: 95px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 11px;
	left: 10px;
	}
	
#login input {
	color: #4b4b41;
	border: none;
	padding: 5px;
	outline: none;	
	}	
	
#login label {
	font-size: 11px;
	color: #ffd228;
	padding: 0;
	margin: 0 0 0 3px;
	}		

#login .username {
	position: absolute;
	top: 30px;
	left: 15px;
	}
	
#login .password {
	position: absolute;
	top: 30px;
	left: 160px;
	}
	
#login .username input {background: url(images/username_bg.gif) no-repeat; width:124px;}
#login .password input {background: url(images/password_bg.gif) no-repeat; width:95px;}

#login .submit {
	background: url(images/submit.gif) no-repeat;
	width: 50px;
	height: 23px;
	cursor:pointer;
	position: absolute;
	left: 275px;
	top: 46px;
	text-indent: -9999px;
	}

#login .submit:hover {	
	background-position: 0 -23px; 
	cursor:pointer;
	}
	
#login.loggedin .title {
	background: url(images/loggedin_title.png) no-repeat;
	width: 115px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 11px;
	left: 10px;
	}
	
#login.loggedin .user {
	font-size: 11px;
	color: #fff;
	position: absolute;
	top: 30px;
	left: 15px;
	}
	
#login.loggedin .user em {
	color: #ffd228;
	}
	
#login a.mainmenu {
	background: url(images/mainmenu.gif) no-repeat;
	width: 70px;
	height: 23px;
	cursor:pointer;
	position: absolute;
	left: 200px;
	top: 46px;
	text-indent: -9999px;
	text-decoration: none;
	border: none;
	}	
	
#login a.logout {
	background: url(images/logout.gif) no-repeat;
	width: 50px;
	height: 23px;
	cursor:pointer;
	position: absolute;
	left: 275px;
	top: 46px;
	text-indent: -9999px;
	text-decoration: none;
	border: none;
	}
	
#login a.mainmenu:hover, #login a.logout:hover {	
	background-position: 0 -23px; 
	}	

	
/*--------------------page--------------------*/

#page {
	background: url(images/page.gif) no-repeat;
	width: 880px;
	padding: 15px 15px 0 15px;
	position: relative;
	}
	
#page_btm {
	background: url(images/page_btm.gif) no-repeat;
	width: 910px;
	height: 50px;
	position: relative;
	z-index: 100;
	}
	
	
/*--------------------left_col--------------------*/
	
#left_col {
	width: 580px;
	float: left;
	}
	
#main_image {margin-bottom: 10px;}
	
h4.top {padding-top:40px;}
		
#content {
	padding: 30px 20px 20px 20px;
	clear: both;
	}
	
#conditions p {
	font-size: 11px;
	line-height: 13px;
	padding: 5px;
	}
	
	
/*--------------------right_col--------------------*/
	
#right_col {
	width: 290px;
	float: right;
	}
	
#quicklinks {
	width: 290px;
	height: 180px;
	margin-bottom: 10px;
	}
	
#quicklinks a {
	width: 145px;
	height: 90px;
	display: block;
	float: left;
	border-bottom: none;
	}

#ql_place a {background: url(images/ql/place.gif) no-repeat;}
#ql_place a:hover {background-position: 0 -90px;}
#ql_track a {background: url(images/ql/track.gif) no-repeat;}
#ql_track a:hover {background-position: 0 -90px;}
#ql_enquire a {background: url(images/ql/enquire.gif) no-repeat;}
#ql_enquire a:hover {background-position: 0 -90px;}
#ql_price a {background: url(images/ql/price.gif) no-repeat;}
#ql_price a:hover {background-position: 0 -90px;}

	
#traffic {
	width: 290px;
	height: 80px;
	}
	
#traffic a {
	width: 90px;
	height: 80px;
	display: block;
	float: left;
	margin-right: 10px;
	border-bottom: none;
	}
	
#tra_akl a {background: url(images/tra/akl.gif) no-repeat;}
#tra_akl a:hover {background-position: 0 -80px;}
#tra_wlg a {background: url(images/tra/wlg.gif) no-repeat;}
#tra_wlg a:hover {background-position: 0 -80px;}
#tra_chc a {background: url(images/tra/chc.gif) no-repeat; margin-right: 0;}
#tra_chc a:hover {background-position: 0 -80px;}

	
#fuel a {
	background: url(images/fuel_btn.gif) no-repeat;
	display: block;
	width: 90px;
	height: 80px;
	border-bottom: none;
	margin-top: 10px;
	float: left;
	}
	
#promo a {
	background: url(images/stuck.gif) no-repeat;
	width: 190px;
	height: 80px;
	display: block;
	border-bottom: none;
	margin-top: 10px;
	float: right;
	} 
	
#fuel a:hover, #promo a:hover {background-position: 0 -80px;}

#subnav {
	padding-top: 20px;
	width: 270px;
	position: relative;
	clear: both;
	z-index: 200;
	}
	
#subnav .link a {
	width: 250px;
	}
	
#subnav .link a.active {
	display: none;
	}
	
#contact {
	background: url(images/contact_bg.gif) no-repeat;
	color: #fff;
	width: 250px;
	height: 130px;
	padding: 10px;
	display: block;
	}
	
#contact p {
	color: #fff;
	}
	
#contact h3 {
	padding: 5px 0;
	margin: 0;
	}
	
#contact h4 {
	color: #fff;
	padding: 1px 0;
	margin: 0;
	}

/*--------------------footer--------------------*/
	
#footer {
	width: 880px;
	padding: 10px 15px;
	}

#footer .terms {
	position: relative;
	float: left;
	}
	
#footer .site {
	position: relative;
	float: right;
	}


/*--------------------classes--------------------*/


a.acrobat {
	background: url(images/acrobat.gif) no-repeat;
	width: 115px;
	height: 35px;
	display: block;
	border: none;
	}
	
a:hover.acrobat {
	background-position: 0 -35px;
	}
	
	
/*--------------------classes--------------------*/



.errorcontent {
	background: url(images/error_bg.gif) no-repeat #cd1814;
	position: relative;
	padding: 20px 20px 20px 60px;
	color: #fff;
	margin-bottom: 20px;
	font-weight: bold;
	}
	



